<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ServerMaxMoney](./bitburner.bitnodemultipliers.servermaxmoney.md)

## BitNodeMultipliers.ServerMaxMoney property

Influences the maximum money that a server can grow to.

**Signature:**

```typescript
ServerMaxMoney: number;
```
